<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<Document>
<theme-info>
    <id>-99</id>
    <name>Spatial Geometry</name>
    <filename>Xtheme_B84.apk</filename>
    <string-id>Xtheme_B84</string-id>
    <filepath>product/theme/Xtheme_B84/Xtheme_B84.apk</filepath>
</theme-info>
<theme-info>
    <id>-20</id>
    <name>Colorful Crystals</name>
    <filename>Xtheme_ColorfulCrystals.apk</filename>
    <string-id>Xtheme_ColorfulCrystals</string-id>
    <filepath>product/theme/Xtheme_ColorfulCrystals/Xtheme_ColorfulCrystals.apk</filepath>
</theme-info>
</Document>
